home = /usr/bin
include-system-site-packages = false
version = 3.12.3
executable = /usr/bin/python3.12
command = /usr/bin/python3 -m venv /home/tiijay/Development/Microcontroller/rapsberry_pico/micropython/weather-info/.venv
